{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 4
  },
  "BaseItem": {
    "type": "int",
    "value": 74
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 5
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {}
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "During the days of the Avatars, the Lord of Murder will spawn a score of mortal progeny.  These offspring will be aligned good and evil, but chaos will flow through them all.  When the Beast's bastard children come of age, they will bring havoc to the lands of the Sword Coast.  One of these children must rise above the rest and claim their father's legacy.  This inheritor will shape the history of the Sword Coast for centuries to come...",
      "id": 13026
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "The Days of the Avatars",
      "id": 13025
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 10
  },
  "PaletteID": {
    "type": "byte",
    "value": 60
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "SF_IT_BOOK040"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "it_book052"
  }
}
